package com.crunii.micro.service.sysmgr.service;


import com.crunii.micro.common.dto.Result;
import com.crunii.micro.service.sysmgr.dto.sysmgr.PdfDto;
import org.springframework.web.multipart.MultipartFile;


public interface IRSSignaturesService {
    Result getIRSToken(String loginId);

    Result<String> uploadPicture(MultipartFile file,String token);

    Result<String> pdfToPng(PdfDto dto);
}
